/*--------------------------------------------------------------------------------------------
	@GarySwanepoel
	http://www.itbusiness.com.au
	
	v1.0 Updated: 20130404
	
	.alerts
	.labels
--------------------------------------------------------------------------------------------*/

/* Alerts
 */

/* Alerts */
    /* Alert - Default */
    /* 	{.error|.success|.info|.warning|}|{.alert|.alert-block}|{red|gree..}|{red-background|gree..}
     */ 	
    [class*="alert"] {
	
	-webkit-border-radius: .25em;-moz-border-radius: .25em;border-radius: .25em;
	
	display: block;
	
	/*margin-bottom:-2px !important; /*TODO: update grid margin-left/margin-right*/
	margin-top: .5em !important; margin-bottom: -2px !important;
	margin-top: 0.4375em !important; margin-bottom: 0.4375em !important;
	padding: .5em 1em;
	
	border-width: 1px; border-style: solid;
	
	border-color: #505050; border-color: rgba(0,0,0,.2);
	
	color: #505050;
	
	/*(background-color: #67C2EF;*/
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.6), rgba(255,255,255,.6));
	background-image: -webkit-gradient(linear, 0 0, 0 100%, rgba(255,255,255,.6), to(rgba(255,255,255,.6)));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.6), rgba(255,255,255,.6));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.6), rgba(255,255,255,.6));
	background-image: linear-gradient(to bottom, rgba(255,255,255,.6), rgba(255,255,255,.6));
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0); /*TODO: Test*/
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /*TODO: Test*/
    }
    
    [class~=alert] * { display: inline !important; font-size: 1em; /*font-size: 16px; /*TODO:fix */ line-height: 1em;}
    
    
    /* Alert - Block */
    .alert-block {}
    
    /* Alert - Shapes */
    
/* Lables
 * {block} {rounded|flag?|ribbon{-left|-right}}
 */

	.label { display: inline-block; padding:0 1em; line-height: 2em;}